import MDAnalysis
import os
gmx_cmd = "/usr/local/gromacs/bin/gmx editconf"

TPR =  "md.tpr"
os.system("%s -f %s -o temp.gro" % (gmx_cmd, TPR))

u = MDAnalysis.Universe(TPR, "temp.gro")
allatoms = u.select_atoms("all")
allatoms.write("./protein.pdb")

#os.system("perl ~/bin/top2psf.pl -P ./hey.pdb -o ./%s.psf" % ("system"))
#os.system("rm -f hiya.gro hey.pdb")
